/****************************************************************************
** Generated QML type registration code
**
** WARNING! All changes made in this file will be lost!
*****************************************************************************/

#include <QtQml/qqml.h>
#include <QtQml/qqmlmoduleregistration.h>

#if __has_include(<formalignmentgroup_p.h>)
#  include <formalignmentgroup_p.h>
#endif


#if !defined(QT_STATIC)
#define Q_QMLTYPE_EXPORT Q_DECL_EXPORT
#else
#define Q_QMLTYPE_EXPORT
#endif
Q_QMLTYPE_EXPORT void qml_register_types_org_kde_kirigami_forms()
{
    QT_WARNING_PUSH QT_WARNING_DISABLE_DEPRECATED
    qmlRegisterTypesAndRevisions<FormAlignmentGroup>("org.kde.kirigami.forms", 2);
    QMetaType::fromType<FormAlignmentGroupAttached *>().id();
    QT_WARNING_POP
    qmlRegisterModule("org.kde.kirigami.forms", 2, 0);
}

static const QQmlModuleRegistration orgkdekirigamiformsRegistration("org.kde.kirigami.forms", qml_register_types_org_kde_kirigami_forms);
